/* Dialog title when quitting */
"Do you really want to quit X11?" = "Sigur doriți să terminați X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Toate aplicațiile X11 deschise se vor opri imediat, iar dvs. veți pierde orice modificări nesalvate.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Intrați în modul RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "O aplicație a solicitat ca X11 să schimbe rezoluția ecranului dvs.  X11 va restaura ecranul la starea sa precedentă atunci când aplicația respectivă va solicita revenirea la starea anterioară.  Alternativ, puteți utiliza secvența de taste ⌥⌘A pentru a forța revenirea X11 la starea anterioară.";

/* No comment provided by engineer. */
"Allow" = "Permite";

/* No comment provided by engineer. */
"Always Allow" = "Permite întotdeauna";

/* No comment provided by engineer. */
"Cancel" = "Renunță";

/* No comment provided by engineer. */
"Mac Help" = "Ajutor Mac";

/* No comment provided by engineer. */
"Quit" = "Termină";

/* No */
"No" = "Nu";

/* Yes */
"Yes" = "Da";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Aveți un fișier ~/.xinitrc existent.\n\nEste posibil ca ferestrele afișate de aplicațiile X11 să nu aibă bare de titlu sau să arate diferit de ferestrele afișate de aplicațiile native.\n\nDoriți să îndepărtați fișierul existent și să utilizați mediul X11 standard data viitoare când porniți X11?";

/* window item modifiers */
"window item modifiers" = "comandă";

/* Updates menu title … */
"Check for X11 Updates..." = "Caută actualizări X11…";
